Пакет gem-rubygems-bundler: Информация

    Исходный пакет: gem-rubygems-bundler
    Версия: 1.4.5-alt1
    Собран:  14 декабря 2023 г. 13:56
    Категория: Разработка/Ruby
    Сообщить об ошибке в пакете
    Домашняя страница: http://mpapis.github.com/rubygems-bundler

    Лицензия: Apache-2.0
    О пакете: Stop using bundle exec
    Описание: 
    Stop using bundle exec. Integrate Rubygems and Bundler. Make rubygems generate
    bundler aware executable wrappers.

    Список rpm-пакетов, предоставляемых данным srpm-пакетом:
    gem-rubygems-bundler (noarch)
    gem-rubygems-bundler-devel (noarch)
    gem-rubygems-bundler-doc (noarch)

    Сопровождающий: Pavel Skrylev

    Список участников:
    Pavel Skrylev

      1. rpm-build-ruby

    Последнее изменение


    22 ноября 2023 г. Pavel Skrylev 1.4.5-alt1
    - + packaged gem with Ruby Policy 2.0